{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#7bfef6",
        "activityBar.activeBorder": "#f461fe",
        "activityBar.background": "#7bfef6",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#f461fe",
        "activityBarBadge.foreground": "#15202b",
        "sash.hoverBorder": "#7bfef6",
        "statusBar.background": "#49fdf2",
        "statusBar.foreground": "#15202b",
        "statusBarItem.hoverBackground": "#17fcee",
        "statusBarItem.remoteBackground": "#49fdf2",
        "statusBarItem.remoteForeground": "#15202b",
        "tab.activeBorder": "#7bfef6",
        "titleBar.activeBackground": "#49fdf2",
        "titleBar.activeForeground": "#15202b",
        "titleBar.inactiveBackground": "#49fdf299",
        "titleBar.inactiveForeground": "#15202b99"
    },
    "peacock.color": "rgb(73, 253, 242)"
}